@charset "utf-8";
/* CSS Document */

.popupBanner{ 
	background-image:url(/images/site/banner.png);
	background-repeat:no-repeat;
	width:267px;
	height:168px;
	overflow:hidden;
	position:absolute;
	left:100%;
	top:105px;
	margin: 0px 0px 0px -349px;
	z-index:99999999;
}

.popupBanner .popupBannerHeader{ height:14px; width:267px; }
.popupBanner .popupBannerHeader .popupBannerHeaderCloseButton{float:right;display:inline;margin:5px 7px 0px 0px;width:10px;height:10px;cursor:pointer;}
.popupBanner .popupBannerContent { margin:0px 0px 0px 0px; }